/* within/_main.css */ 
@import "../within_main/_lib/font-awesome.min.css";
body {font-family: 맑은고딕,malgun gothic !important; font-size:12px;}
ol,ul{margin:0px !important; padding:0px !important;}
li{list-style:none; text-decoration:none !important;}
dl,dt,dd{margin:0px;}
label{display:inline !important;} /* 부트스트랩 무시 */
.ellipsis {text-overflow: ellipsis; white-space: nowrap; overflow:hidden}
a{text-decoration:none !important;}

#src_history{left:-2px !important;}

#wrap {width:100%; height:100%; position:relative; z-index:1}
#container{width:980px; margin:0 auto;}
/* Bootstrap 사용 padding 과 border 가 width 에 영향 안 미치게 하는 부분 
*, *:before, *:after{box-sizing:initial !important; -webkit-box-sizing:initial !important;}
*/


/* 헤더 상단 바 CSS */
.header_bar{
	height:30px;
	line-height:30px;
	background-color:#3b445a;
}

.ht_wrap{width:980px; margin:0 auto; color:#e2e2ee; font-size:11px;	letter-spacing:-1px;}

.header_bar a{color:#e2e2ee;cursor:pointer}
.header_bar a:hover{color:#e2e2ee;}
.header_bar strong{color:#000;padding:0 5px}
.header_bar .img_cart{background:url('/files/image/within/img_global.png') no-repeat 0px -120px; width:16px; height:12px; display:inline-block; margin-left:4px; top:2px; position:relative;}
.header_bar .cnt_cart{position:absolute; color:#fff; background:#d8548a; border:solid 1px #c90f5b; border-radius:12px; width:15px; height:14px; line-height:10px; text-align:center; font-size:11px; z-index:100; margin-left:52px; margin-top:2px;display:inline-block}

.ht_log{padding:0 10px;}
.log_prv_arrow{background:url('/files/image/within/img_global.png') no-repeat -90px -420px; width:6px; height:3px; display:inline-block; margin-left:10px;}
.edu_home{display:inline-block;position:relative;border:0px solid #E1E1E2;padding-left:2px;}
.edu_home i{vertical-align:sub;}
.edu_home:hover {opacity:0.5;border:0px solid #999;cursor:pointer;margin:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */}
.ht_log_edu {border-right:solid 1px #1a2732;}
/*.ht_log_edu:hover {margin-left:-2px;padding-right:12px;}*/


.myinfo_wrap{width:260px; height:120px; border:solid 1px #b5b5b5; background:#fff; position:absolute; z-index:100; margin-top:3px; display:none;line-height:initial;font-size:12px;line-height:normal}
.myinfo_wrap .myinfo_arrow{background:url('/files/image/within/img_global.png') no-repeat 0px -240px; width:20px; height:6px; margin-top:-6px; margin-left:53px;}
.myinfo_wrap .myinfo{height:78px; border-bottom:solid 1px #ebebeb; padding:17px 0px 0px 20px;}
.myinfo_wrap .myinfo .account{width:100%; display:inline-block; margin-bottom:5px;color:#000}
.myinfo_wrap .myinfo .account span{float:left; font-size:14px;}
.myinfo_wrap .myinfo .account a{float:left; border:solid 1px #d2d2d2; color:#444444; margin-left:10px; text-align:center;padding:2px 5px}

.myinfo_wrap .myinfo .account_mail{height:16px; color:#777777; margin-bottom:10px;}

.myinfo_wrap .my_util{padding-left:20px; background:#f8f8f8; height:40px; padding-top:12px;}
.myinfo_wrap .my_util ul{}
.myinfo_wrap .my_util ul li{float:left; padding-right:5px; border-right:solid 1px #a0a0a0;}
.myinfo_wrap .my_util ul li a{color:#f07d87; font-weight:600;}

/*.ht_log_prv:hover {padding-left:12px;}*/
.ht_join {border-left:solid 1px #1a2732;}

.ht_gnb{float:right;color:#e2e2ee;}
.ht_gnb .img_cart{background:url('/files/image/within/img_global.png') no-repeat 0px -120px; width:16px; height:12px; display:inline-block; margin-left:4px; top:2px; position:relative;}
.ht_gnb .cnt_cart{position:absolute; color:#fff; background:#d8548a; border:solid 1px #c90f5b; border-radius:12px; width:15px; height:14px; line-height:10px; text-align:center; font-size:11px; z-index:100; margin-left:62px; margin-top:2px;}
.ht_gnb span {color:#E1E2EF;}
.ht_gnb span a{border-right:solid 1px #1a2732; padding:0 10px;}
.ht_gnb img{}
.ht_gnb li{width:60px;float:left; /* li를 float:left 시켜야 여러줄로 작성 되지 않고 왼쪽으로 다 같이 정렬 됨 */}
.ht_gnb .deact{opacity:0.5}

/* 사용 준비중 임시 미표시 */
/* .ht_gnb span:hover{font-weight:600;cursor:pointer;} */

.ht_gnb_lang {position:absolute;top:4px;right:60px;}
/* 헤더 상단 바 CSS */




/* 푸터  CSS */
.footer{min-width:820px;padding-bottom:15px;width: 100%; background-color: #FFF;}
.footer_border{background:url("/files/image/within/img_global.png") repeat-x 0px -570px; height:3px;}

.footer_content{height:127px;margin:0px auto; padding:15px; position:relative;}
.footer_guide {width:620px;display:inline-block;float:left}
.footer_guide span{float:left;}
.guide_highlight{color:#737373; font-weight:600;}
.guide_addr{color:#737373; margin-left:0px;padding:5px 0; cursor:text !important;}
.guide_separation{border-left:solid 1px #e3e3e3; height:12px; margin-left:5px; margin-right:5px; float:left; margin-top:2px;}
.tel_separation{border-left:solid 1px #e3e3e3; height:12px; margin-left:5px; margin-right:5px; float:left; margin-top:8px;}
.guide_tel{color:#737373; margin-left:0px;padding:5px 0; cursor:text !important;}
.img_inquire{background:url("/files/image/common/footer.png") no-repeat 0px -10px;  width:13px; height:10px;display:inline-block;vertical-align:baseline;margin-top:4px;margin-right:5px;}
.guide_inquire{ padding:5px 0;}
.guide_inquire a{color:#737373;}

/* 크롬 핵 크롬은 letter-spacing bug 로 자간이 줄지 않으므로 임의적으로 margin 값을 줄임 */
body:first-of-type .guide_inquire{}

.guide_link{float:right;display:inline-block;}
.inp_sel_family{float:left; padding-left:8px;cursor:pointer;overflow:hidden}
.inp_sel_family > a{color:#6b6b6b;line-height:20px;display:inline-block;border:solid 1px #d6d6d6;padding:0 10px}
.img_family_arrow{background:url("/files/image/common/footer.png") no-repeat -10px -160px;  width:5px; height:3px; display:inline-block;vertical-align:middle;margin-top:1px;margin-left:10px;}
.img_family_arrow_right{background:url("/files/image/common/footer.png") no-repeat -10px -190px;  width:3px; height:5px; display:inline-block;vertical-align:middle;margin-left:5px;}
.inp_sel_alliance{float:right;cursor:pointer}
.inp_sel_alliance > a{color:#6b6b6b;line-height:20px;display:inline-block;border:solid 1px #d6d6d6;padding:0 10px;}
.inp_sel_alliance > a:hover{color:#6b6b6b;}
.img_alliance_arrow{background:url("/files/image/common/footer.png") no-repeat -10px -160px;    width:5px; height:3px; display:inline-block;vertical-align:middle;margin-top:1px;margin-left:10px;}
.inp_sel_alliance a{text-decoration:none !important;}

.sel_box1, .sel_box2
{text-indent:0.2em;color:#6b6b6b;line-height:20px;border:solid 1px #d6d6d6;border-top:0px;position:relative;}
.sel_box1 li,.sel_box2 li  {line-height: 1em;padding:2px 0;background-color:#666;padding:5px;}
.sel_box1 li a {color:#eee;}
.sel_box2 li a {color:#eee;}
.inp_sel_alliance{}
.inp_sel_alliance_select li a {color:#eee;}
.family_site li {float:left;}
.family_site a {color:#737373;padding:0 6px;}
.footer_policy{padding-top:15px;}
.footer_policy li{cursor:pointer;float:left}
.footer_policy a{color:#737373;}
.policy_highlight{color:#be0f50 !important; font-weight:600;}
.policy_separation{border-left:solid 1px #dcdcdc; height:12px; margin-left:5px; margin-right:5px; margin-top:3px; float:left;}
.footer_policy .policy_separation{margin-left:8px; margin-right:8px;}
.img_policy_viewer{background:url("/files/image/common/footer.png") no-repeat 0px -40px;  width:9px; height:8px;display:inline-block;vertical-align:baseline;margin-top:5px;margin-right:5px;}
.img_policy_bookmark{background:url("/files/image/common/footer.png") no-repeat 0px -70px;  width:9px; height:9px;display:inline-block;vertical-align:baseline;margin-top:4px;margin-right:5px;}

.footer_addr{color:#737373;font-size:11px;padding:10px 0;}
.addr_highlight{color:#be0f75; }
/* 푸터  CSS */

/* within/sub.css */
#header_wrap{width:100%; height:145px; background:#f5f5f5;}
.search_area{width:980px; height:100px; margin:0 auto;}
.login_symbol{width:218px; height:100px; float:left;}
.login_symbol img{width:150px; height:70px; margin:0 auto; display:block; margin-top:15px;}
.menu_separation_1{background:url("/files/image/within/img_global.png") no-repeat -150px -60px; width:2px !important; height:100px; float:left;}
.search_form{width:760px; height:100px;  float:left;}
.search_form .nnm_symbol{width:172px; height:100px; float:left;}
.search_form .nnm_symbol img{margin-left:35px; margin-top:40px;}
.search_form .sub_search{float:left; width:588px; height:40px;}

#lnb{background:url("/files/image/within/img_global.png") repeat-x 0px 0px; height:42px;}
.lnb_group{width:980px; height:38px; margin:0 auto;}
.lnb_menu{width:660px; height:38px; line-height:38px; float:left;}
.menu_separation_2{background:url("/files/image/within/img_global.png") no-repeat 0px -60px; width:2px !important; height:36px; float:left;}
.menu_separation_3{background:url("/files/image/within/img_global.png") no-repeat 0px -60px; width:2px !important; height:36px; float:right;}
.lnb_menu li{float:left; width:108px; text-align:center;}
.lnb_menu li.home{width:218px;}
.lnb_menu li a{font-size:14px; font-weight:600; color:#fff; text-decoration:none; display:block; width:100%; height:100%;}

/* 검색박스 */
.searchbg{width:430px;height:40px;display:block;background:#fff; border:solid 5px #ce296d; float:left; margin-top:30px;}
.searchbox{display:block;position: relative;}
.searchbox li{text-align:left}
.searchbox .icon-chevron-down { color /*\**/: blue\9 }
.searchbg form{}
.full_text_btn{border:solid 1px #b4b4b4; background:#c2c2c2; color:#fff; width:55px; height:22px; line-height:16px; text-align:center; font-size:11px; margin:4px 5px 6px 5px; cursor:pointer; float:left;}
.full_text_on{border:solid 1px #ef5c66; background:#f07d87;}
.searchtext{border:solid 0px;outline: none;font-size:14px;margin: 7px 0 0 5px;width:280px;font-weight:600;font-family:Dotum}
.multi_key{float:right;margin: 6px 0 0 6px;text-align:center;width:20px;}
.multi_key i{text-align:center;/* CSS3 standard */opacity:0.6;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 8 */
}
.searchbtn{float:right;border-left:5px solid #CE296D; width:53px;}
.searchbtn input{cursor:pointer;margin:0px;border:0px; /* 테두리가 안 보이게 */line-height:30px;padding:0 10px;text-align:center; font-size:14px; font-weight:600; background-color:#CE296D;color:#FFF;}
.detail_src{width:75px; height:40px; line-height:36px; text-align:center; border:solid 1px #888a8d; background:#a3a3a5; margin-left:5px; float:left; margin-top:30px;}
.detail_src a{color:#fff; width:100%; height:100%; display:block; text-decoration:none;}
/* CSS Document */
/* * {padding:0px;} */
#dqAuto {position:absolute; display:none; left:-1px; top:29px; width:369px; border:solid 1px #CE296D; border-top:none; background-color:#fff; z-index:10;}
#dqAuto ul li {display:block;}
#dqAuto li {height:23px; font:12px/23px  dotum; color:#c60353; padding-left:10px; cursor:pointer;}
#dqAuto li a {background-color:#fff;}
#dqAuto li a:hover {background-color:#fffde5;}
#dqAuto li span {color:#f76d1a; font-weight:bold;}
#dqAuto .header {background-color:#f3f3f3; font-size:11px; font-family:굴림,돋움,Seoul,arial,helvetica; text-decoration:none; color:#8b8d8e; padding-top:2px; padding-right:10px;}
#dqAuto .header span {vertical-align:middle; float:right;}
#searchKeyword {width:260px; *width:261px;}
#src_history {position:absolute; display:none; left:-1px; top:29px; width:369px; border:solid 1px #CE296D; border-top:none; background-color:#fff; z-index:10;}
#src_history ul li {display:block;}
#src_history li {height:23px; font:12px/23px  dotum; color:#c60353; padding-left:10px; cursor:pointer;}
#src_history li a {background-color:#fff;}
#src_history li:hover {background-color:#fffde5;}
#src_history li span {color:#f76d1a; font-weight:bold;}
#src_history .header {background-color:#f3f3f3; font-size:11px; font-family:굴림,돋움,Seoul,arial,helvetica; text-decoration:none; color:#8b8d8e; padding-top:2px; padding-right:10px;}
#src_history .header span {vertical-align:middle; float:right;}

/* common */
a{color:#666666}
a:hover{text-decoration:none;#333}
/*bootstrap*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{position: relative;  min-height: 1px; padding-right: 5px;  padding-left: 5px;}

/*add css*/
.headerbar span{padding:5px;line-height:12px;letter-spacing:-1px}
.logobox{}
.no_auth {max-width: 150px;border: dotted 2px #b8b8b8;border-radius: 6px;background: #fff;text-align: center;cursor: pointer;margin:auto;margin-top: 60px;}
.no_auth span {font-weight: 600;line-height: 30px;}
.yes_auth{margin-top:20px;text-align:center}
.non_certi_arrow{display:none}
.non_certi_guide{margin-left:20px !important}

/* searchbox custom */
.searchbox{text-align:center;border-left:1px solid #D9D9D9}
.searchbg{margin:0}
.searchtext{margin: 5px 0 0 5px;}
.detail_src{margin:0;margin-left:5px;}
.sub_search{display:inline-block;text-align:left;min-width: 510px;}
.recommend_keyword{margin:5px 0 20px 0;display:inline-block;height:17px}
.recommend_keyword li {float:left;border-left:#E1E1E1 1px solid;padding:0 10px;}

/* footer custom */
.footer_content{width:initial;}
.footer_guide {width:initial;}
.mainmenu{background-color:#C60353;color:#FFF;font-size:1.2em;border-bottom:1px solid #A3063C;text-align:center}
.mainmenu a {color:#FFF;font-weight:600}
.mainmenu .nav>li{margin:0}
.mainmenu .nav>li>a:hover{background-color:#fff;color:#C60353}
.mainmenu .nav>li>a:focus{background-color:#fff;color:#C60353}
.mainmenu .nav-pills>li>a:hover{border:0}
.mainmenu .nav-pills>li>a{border:0}
.mainmenu .nav-pills>li>a{border-radius:0}
.mainmenu .col-sm-6 li{border-right:#A3063C 1px solid;border-left:1px solid #D4427E;}